Bug 97253 - P2FS: Images for articles in folders published at root instead
P2FS: Images for articles in folders published at root instead
Status: CLOSED RAWHIDE
Product: Red Hat Enterprise CMS
Classification: Retired
Component: other (Show other bugs)
nightly
All Linux
medium Severity medium
: ---
: ---
Assigned To: Archit Shah
Jon Orris
:
Depends On:
Blocks: 88926
  Show dependency treegraph
 
Reported: 2003-06-11 17:56 EDT by Jon Orris
Modified: 2007-04-18 12:54 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-13 13:56:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jon Orris 2003-06-11 17:56:45 EDT
Description of problem:
If one creates an article in top level folder bar with an Image and publishes
it, the images are published at the root, not in the folder bar.


[jorris@goodeats test]$ ls -R /var/www/html/portalserver/articles    
/var/www/html/portalserver/articles:
bar                               bar9198_public_folder.png.png
bar9198_alternate_folder.png.png  bar9198_summary_folder.png.png

/var/www/html/portalserver/articles/bar:
baz$alternate.en.html  baz.de.html  baz.en.html  baz$summary.en.html

Note You need to log in before you can comment on or make changes to this bug.